[EngineData]
MainRAMBankName=CAR_27_ENG_MB_EE.abk
AuxRAMBankName=CAR_27_ENG_MB_SPU.abk
CarID= 27
GinsuAccel=GIN_2JZ-GE_Pro.gin
UseDualGinsu= 0
GinsuDecelID= 43
AccelFromIdleID= 5
MaxRPM= 7413.000000
MinRPM= 1387.000000
AEMSVol= 14500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.850000
AEMSMixSRPM= 0.550000
GinsuMixSRPM= 0.350000
UnkFloat1= 1.750000
UnkFloat2= 0.250000
Unk2= 800
